Skip to main content
Rezolve Ai
API ReferenceWebhooks

List webhook subscriptions

GET
/webhooks

List webhook subscriptions for the account. Requires authentication (API key or session). An API key needs the webhooks:read scope.

Authorization

headerAuthorizationBearer <API key>

API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.

Response Body

Subscriptions

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://example.com/api/v1/webhooks'
Example Response
{  "data": [    {      "id": "string",      "url": "http://example.com",      "events": [        "string"      ],      "secret": "string",      "is_active": true,      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}